body, div, p, ul, ol, dl, dt, dd, li, form, input, table, img, h1, h2, h3, h4, h5, h6 {
	margin:0;
	padding:0;
}
em, b, i {
	font-style:normal;
}
p {
	line-height:1.25em;
}
a {
	color:#000;
	text-decoration:none;
}
a:link, a:visited {
}
a:hover, a:active {
	text-decoration:underline;
}
a.on:hover, a.cur:hover, .on a:hover, .cur a:hover {
	text-decoration:none;
}
img, a img {
	border:0 none;
}
ul, ol {
	list-style-type:none;
}
ul:after, ol:after {
	clear:both;
	content:".";
	display:block;
	font-size:0;
	height:0;
	line-height:0;
	visibility:hidden;
}
.vspace {
	height:10px;
	font-size:0px;
	line-height:0px;
	width:99%;
	clear:both;
}
body .l, body .left {
	float:left;
	clear:none;
}
body .r, body .right {
	float:right;
	clear:none;
}
body .c, body .c {
	text-align:center;
}
.clear_float, .clear {
	clear:both;
	font-size:1px;
	line-height:1px;
	height:1px;
	overflow:hidden;
}
.column_wrapper {
	clear:both;
	margin:0 auto;
	text-align:left;
	width:960px;
}
.column_wrapper:after {
	clear:both;
	content:".";
	display:block;
	font-size:0;
	height:0;
	line-height:0;
	visibility:hidden;
}
.bg_bottom_owner {
}
#page_body {
}
.bg_top_owner {
	background-image:url(http://p5.img.cctvpic.com/photoAlbum/templet/common/DEPA1339644672740245/bg_top_owner_120821_4591.jpg);
	background-position:50% 0;
	background-repeat:no-repeat;
}
.bg_top_h_tile {
}
.lt86 .banner {
	background-color:transparent;
	height:222px;
}
body {
	margin-top:0;
	background-image:url(http://p5.img.cctvpic.com/photoAlbum/templet/common/DEPA1339644672740245/bg_body_120817_4591.jpg);
	background-repeat:repeat;
	font-size:12px;
}
#nav_box_lt31 {
}
.bg_center_v_tile {
	background-image:url(http://p5.img.cctvpic.com/photoAlbum/templet/common/DEPA1339644672740245/bg_v_120821_4591.jpg);
	background-position:50% 0;
	background-repeat:repeat-y;
}
ul li {
	text-align:left;
}
.gcdywZ4591_ind01 {
	width:594px;
	height:202px;
	margin:0 auto 25px;
	padding:18px 78px 0 288px;
	position:relative;
}
.gcdywZ4591_ind01 h1 {
	font:bold 25px/41px '微软雅黑', '黑体';
	color:#8f0209;
}
.gcdywZ4591_ind01 h1 a {
	color:#8f0209;
	border-bottom:1px dotted #391300;
	padding-bottom:3px;
}
.gcdywZ4591_ind01 p {
	font:14px/24px '宋体';
	padding:6px 0 9px;
	color:#391300;
	border-bottom:1px dotted #391300;
}
.gcdywZ4591_ind01 p a {
	color:#391300;
}
.gcdywZ4591_ind01 ul {
	padding-left:5px;
	margin-top:11px;
}
.gcdywZ4591_ind01 li {
	padding-left:31px;
	font:bold 16px/19px '宋体';
	color:#391300;
	float:left;
	background:url(http://p5.img.cctvpic.com/photoAlbum/templet/common/DEPA1339644672740245/li_bg_120817_4591.png) no-repeat;
	margin-right:34px;
	*white-space:nowrap;
	_background:none;
	_filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true, sizingMethod=crop, src="http://p1.img.cctvpic.com/photoAlbum/templet/common/DEPA1339644672740245/li_bg_120817_4591.png");
}
.gcdywZ4591_ind01 li a {
	color:#391300;
}
.gcdywZ4591_ind01 .serial_number {
	width:245px;
	height:220px;
	position:absolute;
	top:0;
	left:26px;
	display:block;
}
.lace {
	height:18px;
	background:url(http://p5.img.cctvpic.com/photoAlbum/templet/common/DEPA1339644672740245/lace_bg_120817_4591.png);
	width:958px;
	margin:0 auto;
	_background:none;
	_filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true, sizingMethod=crop, src="http://p1.img.cctvpic.com/photoAlbum/templet/common/DEPA1339644672740245/lace_bg_120817_4591.png");
}
.column_wrapper_630_273 .col_w630 {
	margin-right:16px;
	padding-right:33px;
	width:597px;
	float:left;
	border-right:1px dotted #8E7969;
}
.w920 {
	width:920px;
}
.column_wrapper_630_273 .col_w273 {
	width:273px;
	float:left;
}
.md {
	background:#FFFFFF none;
	border-width:1px;
	border-color:#ccc;
	border-style:solid;
	clear:both;
	border:none;
	background-color:transparent;
}
.md .md_hdc {
	dispplay:none;
}
.md .md_hdc b {
}
.md .md_hd {
	background:#eee none;
	clear:both;
	color:#2D2D2D;
	font-weight:bold;
	height:36px;
	line-height:36px;
	overflow:hidden;
	padding:0 10px;
	border-style:solid;
	border-width:0 0 1px 0;
	background-image:none;
	background-repeat:repeat;
	border-bottom-width:1px;
	border-color:#ccc;
	border:none;
	padding-right:0;
	padding-left:0;
	margin-left:0;
	background-color:transparent;
}
.md .md_bd {
	border:#cec none;
	clear:both;
	word-wrap:break-word;
	overflow:hidden;
	background-color:transparent;
	background-image:none;
	height:auto;
	padding:0;
	background-repeat:no-repeat;
	background-position:center bottom;
}
.md .md_hd .mh_title {
	font-size:19px;
	font-family:'微软雅黑','黑体';
	margin-left:10px;
	float:left;
	color:#fff;
	background-image:url(http://p5.img.cctvpic.com/photoAlbum/templet/common/DEPA1339644672740245/mh_title_bg_120817_4591.gif);
	background-position:right top;
	background-repeat:no-repeat;
	background-color:#9e5500;
	font-weight:bold;
	line-height:36px;
	padding-left:27px;
	margin:0;
	min-width:158px;
	_width:158px;
}
.md .md_hd .mh_title a {
	background-color:none;
}
.md .md_hd .mh_option a {
	color:#d05800;
	font-family:"宋体";
	font-size:12px;
	font-weight:normal;
}
.md .md_hd .mh_option {
	font-size:12px;
	font-family:;
	background-color:none;
	float:right;
	padding-right:10px;
}
.md .md_hd .mh_option .more_btn {
}
.md .md_hd .mh_option .more_btn:hover {
}
.md .md_hd .mh_title b {
}
.md .md_ftc {
	display:none;
}
.hide {
	height:10px;
	overflow:hidden;
}
.gcdywZ4591_con01 .introduction,.gcdywZ4591_con01 .introduction a {
	color:#391300;
}
.gcdywZ4591_con01 .introduction p {
	font:14px/24px '宋体';
	text-indent:2em;
	padding-top:2px;
}
.gcdywZ4591_con01 .introduction em {
	font-style:normal;
	display:block;
	text-align:right;
	padding:0 5px 11px 0;
}
.gcdywZ4591_con01 .introduction .dot_line {
	margin:0;
	border-top:1px dotted #8E7969;
	padding:0;
	height:1px;
	overflow:hidden;
}
.gcdywZ4591_con01 .text_box {
	margin-top:2px;
}
.gcdywZ4591_con01 .text_box h4 {
	font-weight:normal;
	line-height:22px;
	color:#ca2c02;
	padding-left:25px;
	background:url(http://p4.img.cctvpic.com/photoAlbum/templet/common/DEPA1339644672740245/h4_bg_120817_4591.gif) no-repeat left center;
	margin:0;
	font-size:12px;
}
.gcdywZ4591_con01 .text_box h4 a {
	color:#ca2c02;
}
.gcdywZ4591_con01 .text_box p {
	line-height:19px;
	color:#464646;
	padding:0 33px 2px 25px;
	text-indent:2em;
	margin-bottom:5px;
}
.gcdywZ4591_con01 .text_box p a {
	color:#464646;
}
.gcdywZ4591_con01 .text_box .dot_line {
	margin:0;
	border-top:1px dotted #8E7969;
	width:562px;
	padding:0;
	height:1px;
	overflow:hidden;
}
.gcdywZ4591_con02 {
	padding:10px 0 0;
}
.gcdywZ4591_con02 .text_box,.gcdywZ4591_con02 .text_box a {
	color:#281807;
}
.gcdywZ4591_con02 .text_box .l {
	margin-right:12px;
}
.gcdywZ4591_con02 .text_box img {
	padding:2px;
	border:1px solid #bb9c74;
	background:#fff;
}
.gcdywZ4591_con02 .text_box h3 {
	font:25px/30px '微软雅黑', '黑体';
	margin:0;
}
.gcdywZ4591_con02 .text_box p {
	line-height:19px;
	margin:0;
}
.gcdywZ4591_con02 .text_box em {
	font-style:normal;
	display:block;
	text-align:right;
	color:#ca2c02;
}
.gcdywZ4591_con02 .text_box em a {
	color:#ca2c02;
}
.gcdywZ4591_con02 h5 {
	font:bold 16px/29px '微软雅黑', '黑体';
	margin-top:5px;
}
.gcdywZ4591_con02 li {
	line-height:23px;
	padding-left:22px;
	background:url(http://p2.img.cctvpic.com/photoAlbum/templet/common/DEPA1339644672740245/h4_bg_120817_4591.gif) no-repeat left center;
	border-bottom:1px dotted #8e7969;
	color:#ca2c02;
}
.gcdywZ4591_con02 li a {
	color:#ca2c02;
}
.gcdywZ4591_con02 li.last {
	border-bottom:none;
}
.col_w960 {
	width:960px;
}
.col_w920 {
	width:920px;
	margin:0 auro;
}